{
	"navigationBarTitleText": "银行卡信息",
	"usingComponents": {
		"van-popup": "../../../../dist/popup/index",
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index",
		"van-switch": "../../../../dist/switch/index",
		"van-field": "../../../../dist/field/index",
		"van-dialog": "../../../../dist/dialog/index"
	}
}